body{ display: block; width: 100%; min-height: 1000px; padding: 0; margin: 0 auto 0; color: #1a171b; font: 11px verdana;}
header, footer, div.page{ display: block; width: 1000px; padding: 0; margin: 0 auto 0; color: #1a171b; font: 11px verdana;}
.clr{ clear: both;}
p { line-height: 150%;}
a{ color: #000000;}
a.title{ color: #005799; font-weight: bold; text-decoration: none;}
a.rm{ color: #000000; text-align: right; display: block; margin-bottom: 10px; font-weight: 600;}
h1, h2, h3, h4, h5, h6{ margin: 8px 0;}
h1, h2, h3, .orange { color: #ee7d11;}
h2{ font-size: 18pt;}
h3{ font-size: 14pt;}
h4{ font-size: 15pt;}
h5{ font-size: 12pt; font-weight: normal;}
h1.page_title{ font-size: 25pt;}
div.left{float: left;}
div.right{float: right;}
ul.pdf_link { list-style-image: url("http://media.netcomm.com.au/public/assets/image/0009/86985/pdf.png");}
ul.pdf_link li { margin-bottom: 10px;}
ul.pdf_link a { color: #00B6E8;}
img { border: none;}
ul, li { position:relative;}

/****** body ******/
body{ background: rgb(0,140,199); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0,140,199,1) 0%, rgba(0,139,198,1) 17%, rgba(0,134,192,1) 25%, rgba(0,132,194,1) 28%, rgba(0,132,191,1) 28%, rgba(0,130,190,1) 29%, rgba(1,127,188,1) 37%, rgba(0,122,182,1) 42%, rgba(1,106,171,1) 65%, rgba(0,99,164,1) 71%, rgba(0,98,163,1) 77%, rgba(0,89,155,1) 89%, rgba(0,87,154,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,140,199,1)), color-stop(17%,rgba(0,139,198,1)), color-stop(25%,rgba(0,134,192,1)), color-stop(28%,rgba(0,132,194,1)), color-stop(28%,rgba(0,132,191,1)), color-stop(29%,rgba(0,130,190,1)), color-stop(37%,rgba(1,127,188,1)), color-stop(42%,rgba(0,122,182,1)), color-stop(65%,rgba(1,106,171,1)), color-stop(71%,rgba(0,99,164,1)), color-stop(77%,rgba(0,98,163,1)), color-stop(89%,rgba(0,89,155,1)), color-stop(100%,rgba(0,87,154,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0,140,199,1) 0%,rgba(0,139,198,1) 17%,rgba(0,134,192,1) 25%,rgba(0,132,194,1) 28%,rgba(0,132,191,1) 28%,rgba(0,130,190,1) 29%,rgba(1,127,188,1) 37%,rgba(0,122,182,1) 42%,rgba(1,106,171,1) 65%,rgba(0,99,164,1) 71%,rgba(0,98,163,1) 77%,rgba(0,89,155,1) 89%,rgba(0,87,154,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0,140,199,1) 0%,rgba(0,139,198,1) 17%,rgba(0,134,192,1) 25%,rgba(0,132,194,1) 28%,rgba(0,132,191,1) 28%,rgba(0,130,190,1) 29%,rgba(1,127,188,1) 37%,rgba(0,122,182,1) 42%,rgba(1,106,171,1) 65%,rgba(0,99,164,1) 71%,rgba(0,98,163,1) 77%,rgba(0,89,155,1) 89%,rgba(0,87,154,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(0,140,199,1) 0%,rgba(0,139,198,1) 17%,rgba(0,134,192,1) 25%,rgba(0,132,194,1) 28%,rgba(0,132,191,1) 28%,rgba(0,130,190,1) 29%,rgba(1,127,188,1) 37%,rgba(0,122,182,1) 42%,rgba(1,106,171,1) 65%,rgba(0,99,164,1) 71%,rgba(0,98,163,1) 77%,rgba(0,89,155,1) 89%,rgba(0,87,154,1) 100%); /* IE10+ */
  //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cc7', endColorstr='#00579a',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(0,140,199,1) 0%,rgba(0,139,198,1) 17%,rgba(0,134,192,1) 25%,rgba(0,132,194,1) 28%,rgba(0,132,191,1) 28%,rgba(0,130,190,1) 29%,rgba(1,127,188,1) 37%,rgba(0,122,182,1) 42%,rgba(1,106,171,1) 65%,rgba(0,99,164,1) 71%,rgba(0,98,163,1) 77%,rgba(0,89,155,1) 89%,rgba(0,87,154,1) 100%); /* W3C */
}

/****** Header ******/
header{ margin-top: 10px; margin-bottom: 10px;}
.header_bg{   background: rgb(64,65,66); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(64,65,66,1) 0%, rgba(64,64,65,1) 6%, rgba(52,52,53,1) 27%, rgba(7,7,7,1) 81%, rgba(0,0,0,1) 96%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,65,66,1)), color-stop(6%,rgba(64,64,65,1)), color-stop(27%,rgba(52,52,53,1)), color-stop(81%,rgba(7,7,7,1)), color-stop(96%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(64,65,66,1) 0%,rgba(64,64,65,1) 6%,rgba(52,52,53,1) 27%,rgba(7,7,7,1) 81%,rgba(0,0,0,1) 96%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(64,65,66,1) 0%,rgba(64,64,65,1) 6%,rgba(52,52,53,1) 27%,rgba(7,7,7,1) 81%,rgba(0,0,0,1) 96%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(64,65,66,1) 0%,rgba(64,64,65,1) 6%,rgba(52,52,53,1) 27%,rgba(7,7,7,1) 81%,rgba(0,0,0,1) 96%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(64,65,66,1) 0%,rgba(64,64,65,1) 6%,rgba(52,52,53,1) 27%,rgba(7,7,7,1) 81%,rgba(0,0,0,1) 96%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404142', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
min-height: 49px; height: 49px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; color: #fff; 
}

/****** Logo ******/
.logo{ margin-left: 10px; float: left;}
.logo a{ margin-top: 5px; background: url('http://media.netcomm.com.au/public/assets/image/0005/96872/netcomm-wireless-logo.png') no-repeat; text-indent: -9999px; text-decoration: none; width: 276px; height: 39px; display: block}

/****** Menu ******/
ul.myMenu{ margin: 0px 20px 0px 0px; background: none; display:block; list-style: none; float: right; padding: 0; z-index: 99; position: relative;}
ul.myMenu ul{ display: none; list-style: none; margin: 0px;  background: #000000;}
ul.myMenu li:hover>ul{ display: block; z-index: 15;}
ul.myMenu a, ul.myMenu > li > label{ padding: 16px 12px 16px 12px; display: block; vertical-align: middle; text-align: left; text-decoration: none; font: normal 10pt Verdana; color: #ffffff;}
ul.myMenu ul{ position: absolute; left: 0px; top: 98%; padding: 0 0 19px 0px; border: 0;}
ul.myMenu ul>li{ width: 189px; margin: 1px;}
ul.myMenu ul ul>li{ width: 160px;}
ul.myMenu ul ul{ position: absolute; left: 100%; top: 0; background: #3e3d40;}
ul.myMenu ul a{ font: normal 10px Verdana; padding: 5px 0px 5px 15px; display: inline-block; width: 150px;}
ul.myMenu ul ul a{ width: 130px;}
ul.myMenu>li{ float:left; border-width: 0px 0px 0px 3px; transition: 0s background-color;}
ul.myMenu>li{ background: url('http://media.netcomm.com.au/public/assets/image/0006/96891/ie-menu-spliter.png') no-repeat left;}
ul.myMenu>li:hover{ background: url('http://media.netcomm.com.au/public/assets/image/0006/96891/ie-menu-spliter.png') no-repeat left #000000;} 
ul.myMenu li{ display: block; margin: 0px; padding: 0px; position: relative;}
ul.myMenu>li:hover{ position: relative; transition-delay: 2s;}
ul.subMenu li:hover{ background: #009ee0;}
ul.subMenu li>img{ display: inline-block; background:url('http://media.netcomm.com.au/public/assets/image/0009/86769/menu-arrow.gif') 0px 0px no-repeat; width:4px; height:7px; padding-right: 10px; margin-top: 3px;}
ul.subMenu li:hover>img{ background:url('http://media.netcomm.com.au/public/assets/image/0009/86769/menu-arrow.gif') 0px -7px no-repeat #009ee0; width:4px; height:7px;}
ul.subMenu .Carrier a, ul.subMenu .M2M a, ul.subMenu .Rural a, ul.subMenu .Fixed a{}
ul.myMenu > li.Products ul ul > li { width: 420px;}
ul.myMenu > li.Products ul ul > li > a{ width: 400px;}
ul.myMenu > li > ul > li > ul > li > a > span{ display: none; }  
ul.myMenu > li.Products > ul > li > ul > li > a > span{ display: inline; font-weight: normal;}  
ul.myMenu > li.Products > ul > li > ul > li > a { font-weight: bold;}
ul.myMenu > li.Products > ul > li > ul > li.Discontinued { margin-top: 5px; border-top: 2px solid #ffffff;}
ul.myMenu > li.Products > ul > li > ul > li.Discontinued > a > span, ul.myMenu > li.Products > ul > li > ul > li.ConnectDirect > a > span { display: none;}


/****** Header Links ******/
div.search_bar .links{ float: right; margin-top: px; height: 29px;}
div.search_bar .links a{ color: #fff; margin: -2px 0 0 0; line-height: 15px;}
div.search_bar .links img{ width: 1px; height: 1px; margin-top: 8px;}
div.search_bar .links img.reseller { background: url('http://media.netcomm.com.au/public/assets/image/0008/86543/icons.png') 0 0 no-repeat; width: 15px; height: 15px;}
div.search_bar .links img.online-shop { background: url("http://media.netcomm.com.au/public/assets/image/0006/108564/icons-bg.png") no-repeat scroll -546px 0 transparent; width: 19px; height: 15px;}
div.search_bar .links img.support { background: url("http://media.netcomm.com.au/public/assets/image/0006/108564/icons-bg.png") no-repeat scroll -564px 0 transparent; width: 17px; height: 15px;}
div.search_bar .links img.warranty { background: url("http://media.netcomm.com.au/public/assets/image/0006/108564/icons-bg.png") no-repeat scroll -598px 0 transparent; width: 19px; height: 15px;}

/****** Search ******/
.search_bar{ float: right; margin-top: -1px;}
.search{ background-image: url("http://media.netcomm.com.au/public/assets/image/0006/108564/icons-bg.png"); background-repeat: no-repeat; width: 260px; padding-left: 15px; float: right; height: 29px; padding-top:2px; margin-right:10px;}

.search form{ margin-top: 3px;}
.search #query, .search #queries_query_query { border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; width: 190px; height: 17px; padding-left:6px; padding-top:2px; margin-right: 8px; margin-left:8px; color: #b1b3b4;  -webkit-box-shadow: inset 3px 3px 3px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: inset 3px 3px 3px 0px rgba(50, 50, 50, 0.5); box-shadow: inset 3px 3px 3px 0px rgba(50, 50, 50, 0.5); border: 0px;}
.search #submit{ background: url('http://media.netcomm.com.au/public/assets/image/0008/86543/icons.png') -55px 0 no-repeat; width: 15px; height: 15px; margin-top: 1px;}

/****** Section ******/
.page{ margin: 10px 0px 0px 0px; color: #000000;}

/****** Slideshow ******/
.page .slideshow{ display: block; height: 426px; z-index: 1;}


/****** The Nivo Slider ******/
.nivoSlider { position:relative; background: url('http://media.netcomm.com.au/public/assets/image/0020/90128/loading.gif') no-repeat 50% 50%;}
.nivoSlider img { position:absolute; top:0px; left:0px; display:none;}
.nivoSlider a { border:0; display:block;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none;}
/* Ribbon on the slider */
.ribbon { background: url('http://media.netcomm.com.au/public/assets/image/0003/90129/ribbon.png') no-repeat scroll 0 0 transparent; height: 111px; position: absolute; margin: -4px 0 0 -4px; width: 111px; z-index: 300;}
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%;}
.nivo-box { display:block; position:absolute; z-index:5;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { display:block; width: 34px; height: 34px; background:url('http://media.netcomm.com.au/public/assets/image/0009/88803/arrows.png') no-repeat; text-indent:-9999px; border:0; position:absolute; top:45%; z-index:9; cursor:pointer;}
a.nivo-nextNav { background-position:-34px 0; right:10px;}
a.nivo-prevNav { left:10px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { position:absolute; left:50%; margin: 0 16px 0;  bottom: -34px;}
.nivo-controlNav a { display:block; width:22px; height:22px; text-indent:-9999px; border:0; margin-right:3px; float:left; cursor:pointer;}
.controlnav-thumbs .nivoSlider { margin-bottom:100px; /* Tweak this to push content down */}
.controlnav-thumbs .nivo-controlNav { position:absolute; left:0px;}
.controlnav-thumbs .nivo-controlNav a { display:inline; background:none; text-indent:0px; border:0; margin: 0; padding: 0; float:none;}
.controlnav-thumbs .nivo-controlNav a.active img { background: #009ee0;}
.controlnav-thumbs .nivo-controlNav img { display:inline; position:relative; padding: 11px 0 11px; background: #005799;}
a.nivo-control0 img{ border-radius: 0px 0px 0px 15px; -moz-border-radius: 0px 0px 0px 15px; -webkit-border-radius: 0px 0px 0px 15px; background: #005799;}
a.nivo-control3 img{ background: #005799; border-radius: 0px 0px 15px 0px; -moz-border-radius: 0px 0px 15px 0px; -webkit-border-radius: 0px 0px 15px 0px;}

/****** Product Page SlideShow ******/
.product_slideshow { z-index: 1;}
.product_slideshow .nivo-controlNav { position:absolute; left:50%;  bottom: -55px;}
.product_slideshow .nivo-controlNav a { display:block; width:100px; height:42px; text-indent:-9999px; border:1px; cursor:pointer;}
.product_slideshow > .controlnav-thumbs .nivoSlider { margin-bottom: 60px; /* Tweak this to push content down */}
/* .product_slideshow > .controlnav-thumbs .nivo-controlNav { position:absolute; left:0px; margin: 0 37% 0;} */
.product_slideshow > .controlnav-thumbs .nivo-controlNav { position:absolute; left:0px; margin: 0 0;}
.product_slideshow > .controlnav-thumbs .nivo-controlNav a { display:inline; background:none; text-indent:0px; border: 1px; margin: 0 10px 0 10px; padding: 0; float: none;}
.product_slideshow > .controlnav-thumbs .nivo-controlNav a.active img { opacity: 1; background: none;}
.product_slideshow > .controlnav-thumbs .nivo-controlNav img { display:inline-block; position:relative; padding: 0; border-radius: 0;  -webkit-border-radius: 0; -moz-border-radius: 0; opacity: 0.7; border: 1px solid #616161; width: 100px; height: 42px; background: none;}

/****** Home Page Grid ******/
.page .grid{ background: #003665; float: left; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; margin-top: 10px;}
.page .grid h3{ margin: 0px 0px 10px 0px; padding: 0px; font-size: 15px; color: #1a171b}
.page .grid div.about h3{ color: #ffffff;}
.page .grid div.about{ float: left; padding: 10px 8px 0px 10px; color: #ffffff; font-size: 14px; line-height: 20px; width: 229px; height: 303px;}
div.about p {line-height: 30px; margin-top: -5px;}
.page .grid div.box{ background: #ededee; float: right; width: 750px; padding-top: 10px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; height: 303px;}
.page .grid div.box div{ width: 230px; float: left; padding: 0px 10px;}
.page .grid div.box div div.text{ height: 245px; padding: 0px;}
.page .grid div.box div div.top_news{ width: 100%; height: 82px; padding: 0 0 5px 0; margin: 0;}
.page .grid div.box p { line-height: 160%;}

/****** Container ******/
.page .container{ background: #ededee; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; padding: 10px 10px 10px 15px; min-height: 550px; height: auto !important}
.page .container div.left{ float: left; margin-right: 5px; width: 475px;}
.page .container div.left.pr_form { width: 680px;}
.page .container div.right{ float: right; margin-left: 5px; width: 475px;}
.page .container p, .page .container ul { line-height: 150%;}

/****** Add This Button ******/
.addthis_button{ float: right; margin-top: -25px; display: block; width: 206px;}
.addthis_button a {text-decoration: none;}

/****** RSS Feed Button ******/
.rss_button{ float: right; margin-top: -29px; display: block; text-indent: -9999px; background: url('http://media.netcomm.com.au/public/assets/image/0011/86978/rss.png'); width: 53px; height: 20px;}

/****** Reports ******/
.reports ul{ padding: 20px 0; margin: 0; list-style: none;}
.reports li{ float: left; margin-right: 27px; margin-bottom: 15px; width: 135px;}
.reports a{ padding: 0; color: #009ee0; text-align: center; margin-top: 3px; display: block; text-decoration: none;}
.reports a span{ background: url('http://media.netcomm.com.au/public/assets/image/0009/86985/pdf.png') top right no-repeat; text-decoration: underline; line-height: 18px; padding: 2px 18px 3px 0;}
.reports a img{ border: 0;}

/****** Tabs Navigation ******/
ul.myNav, ul.myNav_forms{ margin: 0; padding: 0px; background: none; display:block; list-style: none; border-bottom: 1px solid #009ee0; height: 18px;}
ul.myNav li, ul.myNav_forms li{ display: inline-block; }
ul.myNav li, ul.myNav_forms li a{ margin: 0px 20px 5px 0px; text-decoration: none; color: #87888a; font-size: 12px; text-shadow: 1px 1px white;}
ul.myNav li:hover, ul.myNav li.active, ul.myNav_forms li a:hover, ul.myNav_forms li a.active, a.support_link:hover, a.warranty:hover { color: #005799; background: url('http://media.netcomm.com.au/public/assets/image/0005/86900/down-arr.png') no-repeat center bottom; padding-bottom: 14px;}
div.current, div.Annual, div.tabA { display: block;}
div.casestudies, div.specifications, div.discontinued, div.FullYear, div.HalfYear, div.tabB, div.tabC, div.tabD, div.tabE, div.tabF, div.tabG, div.tabH, div.tabI { display: none;}
.tabs { margin-top: 20px; }
a.support_link{ margin: -19px 20px 5px 90px; text-decoration: none; color: #87888a; font-size: 12px; text-shadow: 1px 1px white; position: absolute;}
a.warranty { margin: -19px 20px 5px 360px; text-decoration: none; color: #87888a; font-size: 12px; text-shadow: 1px 1px white; position: absolute;}



/***** Press Release ******/
h2.pr_title { color: #000000; font-size: 23pt;}
a.pr_link { color: #009ee0; text-decoration: none;}
div.pr{ height: 24px; margin-top: 30px;}
span.pr_date{ width: 150px; float: left; display: block;}
.y2013, .y2012, .y2011, .y2010, .y2009, .y2008, .y2007, .y2006, .y2005{ display: none;}
div.pr.m01{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') 0 0px no-repeat; width: 92px;}
div.pr.m02{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -98px 0px no-repeat; width: 105px;}
div.pr.m03{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -208px 0px no-repeat; width: 72px;}
div.pr.m04{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -286px 0px no-repeat; width: 60px;}
div.pr.m05{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -347px 0px no-repeat; width: 50px;}
div.pr.m06{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -400px 0px no-repeat; width: 55px;}
div.pr.m07{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -462px 0px no-repeat; width: 50px;}
div.pr.m08{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -515px 0px no-repeat; width: 85px;}
div.pr.m09{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -603px 0px no-repeat; width: 132px;}
div.pr.m10{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -736px 0px no-repeat; width: 92px;}
div.pr.m11{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -835px 0px no-repeat; width: 125px;}
div.pr.m12{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -962px 0px no-repeat; width: 120px;}
h3.news_title{ color: #000000; font-size: 23pt;}
div.related_info h3.news_title{ font-size: 15pt;}
div.news{ width: 720px; margin-right: 10px; float: left;}
div.news p{ line-height: 150%;}
div.related_info{ width: 245px; float: right;}
.related_news > h4, .related_prod > h4, .related_images > h4 { font-family: verdana; font-size: 11pt; font-weight: bold; }
div.news_item { margin-bottom: 8px;}
div.related_info a{ color: #00B6E8;}
div.related_info a.pr_prod { font-weight: bold; color: #00B6E8; display: block; margin-bottom: 10px;}
div.related_info ul{ padding-left: 13px; list-style-image: url("http://media.netcomm.com.au/public/assets/image/0004/92965/bullet.png");}
div.related_info div.images div { margin-bottom: 10px;}

/***** Articles ******/
h3.articles_title{ color: #000000; font-size: 23pt; line-height: 100%; margin-bottom: 10px; }

/***** ASX Annoucements ******/
h2.asx_title { color: #000000; font-size: 23pt;}
a.asx_link { color: #009ee0; text-decoration: none;}
span.link { float: right; width: 820px; display: block;}
div.asx{ height: 24px; margin-top: 30px;}
span.asx_date{ float: left; width: 150px; display: block;}
.y2012, .y2011, .y2010, .y2009 { display: none;}
div.asx.m01{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') 0 0px no-repeat; width: 92px;}
div.asx.m02{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -98px 0px no-repeat; width: 105px;}
div.asx.m03{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -208px 0px no-repeat; width: 72px;}
div.asx.m04{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -286px 0px no-repeat; width: 60px;}
div.asx.m05{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -347px 0px no-repeat; width: 50px;}
div.asx.m06{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -400px 0px no-repeat; width: 55px;}
div.asx.m07{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -462px 0px no-repeat; width: 50px;}
div.asx.m08{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -515px 0px no-repeat; width: 85px;}
div.asx.m09{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -603px 0px no-repeat; width: 132px;}
div.asx.m10{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -736px 0px no-repeat; width: 92px;}
div.asx.m11{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -835px 0px no-repeat; width: 125px;}
div.asx.m12{ background: url('http://media.netcomm.com.au/public/assets/image/0005/90464/months.png') -962px 0px no-repeat; width: 120px;}
div.asx_files { margin-bottom: 8px;}

/***** Event ******/
div.event_link { float: right; width: 425px;}
div.event_link a{ color: #009ee0; text-decoration: none; }
div.event_date{ display: inline-block; width: 200px; float: left;}
div.events { margin-bottom: 8px;}
.event2010, .event2011, .event2012, .event2015 { display: none;}
span.type { color: #EE7D11; font-weight: bold;}
#events_list { float: left; width: 650px;}
#events_form { float: right; width: 300px;}

/****** NewsLetter ******/
.newsletter{ width: 966px; margin: 0px auto 0px; background: url('http://media.netcomm.com.au/public/assets/image/0014/101642/Newsletter-bar.png');  height: 34px;}
.newsletter a{ color: #ffffff; text-decoration: none; display: block; font-size: 14px; font-weight: bold; padding: 8px 0px 0px 15px;}
.newsletter form { width: 620px; margin-left: 355px;}
.newsletter form input { width: 188px; background: url('http://media.netcomm.com.au/public/assets/image/0018/101655/input.png');  height: 22px; border: 0; display: inline-block; padding-left: 10px; margin-left: 5px; margin-top: 4px; color: #b1b3b4; font-family: verdana; font-size: 12px;}
.newsletter form input#submit{ background: url("http://media.netcomm.com.au/public/assets/image/0006/108564/icons-bg.png") no-repeat scroll -473px 0 transparent; width: 55px; color: #ffffff; font-weight: bold; text-indent: -9999px; cursor: pointer;}

/****** Footer ******/
footer{ min-height: 84px; height: 84px; margin: 10px auto; color: #ffffff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #003464; /* Old browsers */
  background: -moz-linear-gradient(top, #003464 0%, #003768 2%, #013565 5%, #013565 81%, #013662 83%, #003665 88%, #003664 90%, #023560 92%, #043762 93%, #003561 95%, #003969 96%, #003666 98%, #00396e 99%, #06457a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003464), color-stop(2%,#003768), color-stop(5%,#013565), color-stop(81%,#013565), color-stop(83%,#013662), color-stop(88%,#003665), color-stop(90%,#003664), color-stop(92%,#023560), color-stop(93%,#043762), color-stop(95%,#003561), color-stop(96%,#003969), color-stop(98%,#003666), color-stop(99%,#00396e), color-stop(100%,#06457a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #003464 0%,#003768 2%,#013565 5%,#013565 81%,#013662 83%,#003665 88%,#003664 90%,#023560 92%,#043762 93%,#003561 95%,#003969 96%,#003666 98%,#00396e 99%,#06457a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #003464 0%,#003768 2%,#013565 5%,#013565 81%,#013662 83%,#003665 88%,#003664 90%,#023560 92%,#043762 93%,#003561 95%,#003969 96%,#003666 98%,#00396e 99%,#06457a 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #003464 0%,#003768 2%,#013565 5%,#013565 81%,#013662 83%,#003665 88%,#003664 90%,#023560 92%,#043762 93%,#003561 95%,#003969 96%,#003666 98%,#00396e 99%,#06457a 100%); /* IE10+ */
  //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003464', endColorstr='#06457a',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #003464 0%,#003768 2%,#013565 5%,#013565 81%,#013662 83%,#003665 88%,#003664 90%,#023560 92%,#043762 93%,#003561 95%,#003969 96%,#003666 98%,#00396e 99%,#06457a 100%); /* W3C */
}
footer img{ padding: 20px;  float: left;}
footer div, .footer div{ padding: 15px 10px;  float: right; text-align: right; font-size: 10px; width: 500px;}
footer a, .footer a{ color: #00b6e8;}
footer div.footer_logo, .footer div.footer_logo {background: url('http://media.netcomm.com.au/public/assets/image/0006/96873/netcomm-wireless-logo2.png') 0 0px no-repeat; width: 276px; height: 39px; padding: 0; margin: 20px; float: left;}
.footer_p_category{ padding: 0 0 10px 0;}
.policy_links{ position: absolute; margin: 40px 0 0 0px; padding: 0;}

/****** Directors Page ******/
.director_image{ float: left; width: 400px; display: block; height: 660px; margin-top: -130px;}
.director_title, .director_name { font-size: 24pt; margin: 0;}
.director_text{ width: 57.5%; display: block; float: right; margin-top: 20px;}
.director_hires{ float: right; width: 57.5%;;} 
.director_hires a{ color: #009ee0; font-size: 12px;}
.myNav img{ margin: 0 auto 5px; display: block; border: 0;}
#persons_name{ float: right; width: 100%;}
#persons_name > ul{ height: 125px; width: 100%;}
#management_person_name > ul{ height: 122px; width: 100%;}
a.lo_res{ color: #009EE0; font-size: 12px;}
div.johnb{ display: block;}
div.davids, div.johnm, div.kens, div.justinm { display: none;}

/********* Products Page *******/
.prod_name, .prod_details { color: #FFFFFF; font-size: 25pt;}
.prod_name { font-weight: bold; }
.prod_details { font-weight: lighter; }
h1.product_title{ margin-left: 10px;}
.product{ line-height: 150%;}
.product h2{ font-size: 24pt; line-height: 120%; margin-bottom: 15px;}
.product #overview h3{ font-size: 24pt; line-height: 120%; margin-bottom: 15px;}
.prod_status{ background: url('http://media.netcomm.com.au/public/assets/image/0015/92031/discontinued-ribbon.png') no-repeat scroll 0 0 transparent; height: 111px; position: absolute; margin: -4px 0 0 896px; width: 111px; z-index: 11;}
.prod_coming_soon{ background: url('http://media.netcomm.com.au/public/assets/image/0005/97169/Coming-Soon-ribbon.png') no-repeat scroll 0 0 transparent; height: 111px; position: absolute; margin: -4px 0 0 896px; width: 111px; z-index: 11;}
div#overview h3{ line-height: 150%}
#overview .clr { background: url('http://media.netcomm.com.au/public/assets/image/0016/120328/Divider.png'); height: 30px; width: 100%;}
a.shop { background: url('http://media.netcomm.com.au/public/assets/image/0016/121048/buy-online.png'); height: 29px; width: 119px; text-indent: -9999px; display: block; float: right; margin-top: -35px; margin-right: 129px;}
a.retailer { background: url('http://media.netcomm.com.au/public/assets/image/0016/122632/retailer.png'); height: 29px; width: 119px; text-indent: -9999px; display: block; float: right; margin-top: -35px;}
a.enquiry { background: url('http://media.netcomm.com.au/public/assets/image/0005/141854/Enquiry.png'); height: 29px; width: 119px; text-indent: -9999px; display: block; float: right; margin-top: -35px; margin-right: 129px;}



/******** NB16WV Award ********/

.award a{ background: url('http://media.netcomm.com.au/public/assets/image/0016/106081/award.png') no-repeat scroll 0 0 transparent; height: 150px; width: 150px; position: absolute; margin: 260px 0 0 10px; z-index: 11; text-indent: -9999px;}



/********* Products Page Downloads *******/
#download a, #downloads a, #Manuals a { color: #00B6E8;}
#download div.images div{ width: 150px; margin: 0 10px 0 0; height: 150px; display: inline-block;}
#download .manuals, #download .images, #download .drivers, #download .firmware{ margin-bottom: 15px;}
#download .manuals .manual_list, #Manuals .manual_list, #downloads .manual_list{ display: inline-block; width: 120px; margin-right: 10px;}
.manuals .manual_list { float: left;}
#Compatibility_List ul{ padding-left: 15px;}
#Compatibility_List ul a { color: #00B6E8;}

/********* Product Listing *******/
.prod{ width: 188px; float: left; margin: 2px; padding: 0; border: 1px solid #9c9e9f; position: relative; height: 215px;}
.prod a{ text-decoration: none; margin-left: 4px; display: block;} 
.prod a span{ display: block; font-weight: bold; color: #EE7D11;} 
.border1, .border6, .border11, .border16, .border21, .border26, .border31, .border36, .border41, .border46, .border51, .border56, .border61, .border66, .border71, .border76, .border81{ border-left: 1px solid #EDEDEE;} 
.border5, .border10, .border15, .border20, .border25, .border30, .border35, .border40, .border45, .border50, .border55, .border60, .border65, .border70, .border75, .border80, .border55{ border-right: 1px solid #EDEDEE;}
.border1, .border2, .border3, .border4, .border5{ border-top: 1px solid #EDEDEE;}
.prod_thumb{ display: block; border: 0; margin: 10px auto 10px;}
.prod .COMING{ background: url('http://media.netcomm.com.au/public/assets/image/0005/97169/Coming-Soon-ribbon.png') no-repeat scroll 0 0 transparent; position: absolute; margin: -14px 0 0 81px; z-index: 5; width: 111px; height: 111px; border: none;}

#comparison .hide{display:none;}
#comparison .visible{float: left; width: 48%; display: block;}
.prod {}

.prod .compare { border-top: 1px solid #EE7D11; width: 184px; left: 2px; bottom: 1px; position: absolute;}
.prod .compare input {margin-left: 0;}

#show_comparison{ float: right; margin-top: 10px;}
#comparison, #comparison div{max-height: 600px;}

.prod .more_info ul { padding-left: 16px; margin-bottom: 25px;}
.prod .more_info { display: none;}

.prod:hover .more_info { display: block;}
.prod:hover { border: 1px solid #009EE0; background: #ffffff;}

#products table > tbody > tr { padding: 0; margin: 0;}
#products table > tbody > tr > td { overflow: visible; vertical-align:text-top; width: 192px; height: 208px; padding: 0; margin: 0;}


/********* Product Compare Button *******/
#show_comparison, #compare{ background: url('http://media.netcomm.com.au/public/assets/image/0010/96769/compare.png') 0 0; width: 121px; height: 21px; float: right; margin-top: -25px; text-align: -9999px;}
#show_comparison.active, #compare.active{ background: url('http://media.netcomm.com.au/public/assets/image/0010/96769/compare.png') 0 -21px;}

/********* Contact Forms *******/
.address{ margin-bottom: 20px;}
label.error {color: #ff0000; padding-left: 10px;}
a.show_hide { display: block; color: #009EE0;}
div.slidingDiv { height: auto; background-color: #FFFFFF; margin-top:10px; border: 1px solid #9c9e9f; padding: 10px;}


/********* Support Search *******/
#support_search{ width: 553px; height: 175px; margin: 100px auto 100px; background: url("http://media.netcomm.com.au/public/assets/image/0005/92363/search-bg.png") 0 0 no-repeat; padding: 10px}
#support_search h2, #support_search h3 { font-size: 24pt; color: #ffffff; margin: 0 0 0 5px; padding: 0;}
#support_search h2 { font-weight: bold;}
#support_search h3 { font-weight: normal;}
#support_search a { color: #ffffff; float: right; margin-top: 18px;}
#support_search #queries_query_query{ border: 0; width: 464px; height: 62px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; color: #b1b3b4;  -webkit-box-shadow: inset 6px 6px 6px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: inset 6px 6px 6px 0px rgba(50, 50, 50, 0.5); box-shadow: inset 6px 6px 6px 0px rgba(50, 50, 50, 0.5); padding-left: 20px; margin: 5px; font-size: 15pt; position: absolute;}
#support_search #support_submit{ background: url("http://media.netcomm.com.au/public/assets/image/0007/99754/search-button.png") 0 0 no-repeat; width: 42px; height: 42px; margin: 15px 0 0 500px;}

/********* Support Grid *******/
.wrapper{ width: 100%;}
.wrapper div{ display: block; width: 190px; height: 190px; background: #ffffff; border: 1px solid #9c9e9f; float: left; margin: 1px 2px 1px 1px;}
.wrapper div div.img{ display: block; width: 99%; height: 110px; border: 0;}
.wrapper div div.img img{ margin: 10px auto 5px; display: block; border: 0;}
.wrapper div h3{ margin: 0; text-align: center;} 
.wrapper div p{ width: 180px; text-align: center; margin: 0 auto 0; padding: 0; display: block;} 
.wrapper > div > a{ text-decoration: none;}
.wrapper > div > a p{ color: #000000;}
.wrapper div div#l2s_trk.img img { margin-top: 0px;}

/********* Product Support Page *******/
.fw_list{ padding: 0 0 0 20px; margin: 0;}
.fw_list a{ color: #00B6E8;}
ul.faqs{ list-style: none;}
ul.faqs a, .emu_links a{ color: #00B6E8;}

/********* Product Videos *******/
.video{ width: 180px; height: 160px; float: left; margin: 2px; padding: 0; border: 1px solid #9c9e9f;}
.video a{ margin-left: 4px; display: block; color: #00B6E8;} 
.video a img{display: block; border: 0; margin: 10px auto 10px;}
.video_border1, .video_border4, .video_border7, .video_border10 { border-left: 0px;} 
.video_border3, .video_border6, .video_border9 { border-right: 0px;}
.video_border1, .video_border2, .video_border3{ border-top: 0px;}

/********* Glossary *******/
.glossary_odd { background-attachment: scroll; background-clip: border-box; background-color: #D3E9FA; background-image: none; background-origin: padding-box; background-position: 0 0; background-repeat: repeat; background-size: auto auto;}
.glossary a{ color: #00B6E8;}

/********* Emulators *******/
.emu_cat_links { width: 300px; display: inline-block; margin-right: 10px;}
.emu_cat_links a, .emulator a{ color: #00B6E8;}
.prod .prod_img { width: 130px; height: 120px; margin: 0 auto 0;}
.emulator h4{ padding-left: 5px;}

/********* Forms *******/
//#form_email_77209_submit, #form_email_129896_submit { background: url('http://media.netcomm.com.au/public/assets/image/0003/19929/submit_button.gif') no-repeat center center scroll transparent; border: none; padding: 15px 43px;}

//#form_email_77209_previous_page, #form_email_129896_previous_page { background: url('http://media.netcomm.com.au/public/assets/image/0005/43439/previous_button.gif') no-repeat center center scroll transparent; border: none; padding: 15px 43px;}

/********* Warranty Page *******/
.warranty label { color: #FFFFFF; width: 270px; padding: 4px 0 4px 10px; display: block; border-radius: 3px; font-size: 12.5pt; }
div.reg label{ background: #005c9f;}
div.claim label{ background: #f37021;}
.register{ background:url(http://media.netcomm.com.au/public/assets/image/0009/28917/Register.jpg) no-repeat; width:264px; height:26px; text-indent:-9999px; display:block;}
.verify{ background:url(http://media.netcomm.com.au/public/assets/image/0010/28918/Verify.jpg) no-repeat; width:264px; height:26px; text-indent:-9999px; display:block;}


/********* Troubleshooters *******/
#ts ul { list-style-type: disc; overflow: auto; padding: 0; margin: 0;}
#ts ul li { float: left; #border: 1px solid #333; border-bottom: none; margin: 0 5px; width: 98%; }
#ts ul li a:hover { text-decoration: none; background : #008CC7 none repeat scroll 0 0; color: white; }
#ts ul li a { display: block; padding: 10px 20px; text-decoration: none; font-size: 12px; color: black; }
 * html ul li a { width: 1%;}

/********* Case Studies *******/
.cs{ border: 1px solid #9c9d9f; float: left; width: 185px; height: 255px; margin-right: 5px; margin-bottom: 5px;}
.cs:hover { border: 1px solid #009EE0; background: #ffffff;}
.cs_pos1, .cs_pos2, .cs_pos3, .cs_pos4, .cs_pos5 {border-top: 1px solid #EDEDEE;;}
.cs_pos1, .cs_pos6, .cs_pos11, .cs_pos16, .cs_pos21, .cs_pos26, .cs_pos31, .cs_pos36, .cs_pos41 {border-left: 1px solid #EDEDEE;;}
.cs_pos5, .cs_pos10, .cs_pos15, .cs_pos20, .cs_pos25, .cs_pos30, .cs_pos35, .cs_pos40, .cs_pos45 {border-right: 1px solid #EDEDEE; margin-right: 0;}
.cs a {display: block; margin: 6px; text-decoration: none;}
.cs img { border: 0;}
.cs h3{ margin:0; padding:0; font-size: 15px;}
.cs h4{ margin:0; padding:0; font-size: 14px;}
.cs p{ margin:0; padding:0;}
p.highlight { color: #00aff2; width: 85%; margin: 0 auto 0; display: block; font-size: 16pt; text-align: center;}
p.by { text-align: right;}
#cs h2{ font-size: 24pt;}
#cs{ width: 720px; float: left; margin-right: 10px;}
#cs_related { width: 245px; float: right;}
table#cs { width: 245px;}
table#cs input.sq-form-field { width: 160px;}
table#cs input.sq-form-field#form_email_102324_submit, table#cs input.sq-form-field#form_email_102324_reset { width: 80px;}

/********* Tables *********/
.table { border: 1px solid #7BA0CD;}
.table .header { background-color: #4F81BD; color: #FFFFFF;}
.table .odd { background-color: #D3DFEE;}
.table .even td, .table .odd td { border-top: 1px solid #7BA0CD; height: 22px;} 

/********* Tables *********/
.retailer span { color: #EE7D11; display: block; font-weight: bold; margin-left: 4px;}
.retailer img { border: 0 none; display: block; margin: 10px 0px; width: 180px;}

/********* Reports *********/
.report { float: left; width: 740px; border-right: 2px solid #EE7D11; padding-right: 10px;}
.report strong { color: #EE7D11;}
.report img { margin: 10px 0 10px 0;}
.report_title { width: 750px; margin-bottom: 40px;}
.report_title h2 { color: #818286; font-size: 30px; margin-top: 30px;}
.report_title h2 > span { color: #EE7D11;}
.page .report_title > p { padding-right: 10px; width: 440px; font-size: 14px; line-height: 200%;}
.report_title img { float: right; margin-top: -18px;}
.report_links { width: 200px; float: right; padding: 0 10px 0 10px;}
.report_links div { display: block; margin: 25px auto 0; width: 132px;}
.report_links div img { margin-bottom: 10px;}
.report_links div a.view { background: #EE7D11; color: #ffffff; display: block; line-height: 16px; margin: 0 auto; width: 128px; text-align: center; padding: 2px; margin-bottom: 5px;}
.report_links div a.pdf { color: #009EE0; background: url("http://media.netcomm.com.au/public/assets/image/0009/86985/pdf.png") no-repeat scroll right top rgba(0, 0, 0, 0); display: block; line-height: 16px; margin: 0 auto; width: 105px;}

/********* Newsletters *********/
.newsletters { float: left; width: 150px; margin-right: 25px; margin-top: 25px;}
.newsletters label { font-size: 18px; font-weight: bold; margin-bottom: 5px; display: block; text-align: center;}
.newsletters a { color: #009ee0; text-align: center; display: block;}
.newsletters a img { border: none; display: block; margin-bottom: 8px;}